Extend API, REST: StacklandCluster.ListStacklandVersions
Lists of available stackland versions.
HTTP request
GET https://baremetal.api.yandexcloud.kz/v2/extend/stacklandClusters/versions
Query parameters
|
Field |
Description |
|
pageSize |
string (int64) The maximum number of results per page to return. If the number of available The maximum value is 1000. |
|
pageToken |
string Page token. To get the next page of results, set |
Response
HTTP Code: 200 - OK
{
"stacklandVersions": [
{
"stacklandVersionId": "string"
}
],
"nextPageToken": "string"
}
|
Field |
Description |
|
stacklandVersions[] |
List of StacklandVersion resources. |
|
nextPageToken |
string Token for getting the next page of the list. If the number of results is greater than Each subsequent page will have its own |
StacklandVersion
|
Field |
Description |
|
stacklandVersionId |
string Stackland version. |